@charset "utf-8";

/***************************************************************************
 *
 * nav.css
 *
 ***************************************************************************/



.nav {
	width: 930px;
	margin: 16px auto;
	padding: 0;
	background: url(../img/bg_nav.png) left top no-repeat;
	overflow: hidden;
}

.nav li {
	float: left;
	width: 33%;
	list-style: none;
}

.nav li a {
	display: block;
	width: 100%;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	transition: all .1s;
}

.nav li a:hover {
	color: #0093D6;
}

.nav li a:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 11px;
	background: url(../img/arrowRight.png) no-repeat;
	margin-right: 10px;
}